@extends('layout.base')

@section('page_content')
  <h2 class="ui header">
    @yield('title')
  </h2>
  @yield('content')
  <div class="ui basic modal" id="loading">
    <div class="ui active dimmer">
      <div class="ui elastic loader"></div>
    </div>
  </div>
@endsection

@push('scripts')
  <script type="text/javascript">
    $(document).ready(() => {
      $('#loading').modal({
        blurring: true
      }).modal('show')
        .find('.dimmer').css('background-color', 'transparent')
    })
  </script>
@endpush
